Bug 830288 - RFE: Please extend the watchdog panic time to 10 minutes
RFE: Please extend the watchdog panic time to 10 minutes
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: lab controller (Show other bugs)
0.9
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.9.2
: ---
Assigned To: Bill Peck
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 14:28 EDT by PaulB
Modified: 2012-08-09 04:07 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 04:07:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to increase time out, (1.52 KB, text/plain)
2012-06-08 14:28 EDT, PaulB
no flags Details

  None (edit)
Description PaulB 2012-06-08 14:28:05 EDT
Created attachment 590486 [details]
patch to increase time out,

Description of problem:
Please extend the watchdog panic time to 5 minutes.
This should allows systems with large memory enough time to dump the entire vmcore to DUMPSERVER.

Thank you.
-pbunyan
Comment 1 Bill Peck 2012-07-19 13:25:16 EDT
http://gerrit.beaker-project.org/#/c/1228/
Comment 3 Dan Callaghan 2012-08-09 04:07:08 EDT
Beaker 0.9.2 has been released.

Note You need to log in before you can comment on or make changes to this bug.